/**
 * ----------------------------------------------------------------
 * @Copyright   : License MIT 2021
 * @WebSite     : https://www.shiros.fr
 *
 * @Author      : Alexandre Caillot
 *
 * @File        : Layout.css
 * @Created_at  : 06/02/2021
 * @Update_at   : 06/02/2021
 * ----------------------------------------------------------------
 */

html, body, #app {
    display: flex;

    flex: 1 1 auto;
    flex-direction: column;

    width: 100%;
    height: 100%;

    margin: 0;
    padding: 0;

    background-color: #3B3B3B;
}
